.scBtnGrpBackground { background-color: #e5e5e5; border-color: #D4D4D4; border-style: solid; border-width: 2px; border-collapse: collapse; border-radius: 6; -moz-border-radius: 6px; -webkit-border-radius: 6px; padding: 0; z-index: 99999; text-align: left }
.scBtnGrpText { padding: 4px 25px 4px 15px }
.scBtnGrpTextOver { background-color: #F0F0F0 }
.scBtnGrpLink { color: #000000; font-family: Arial, sans-serif; font-size: 12px; text-shadow: 12px; font-weight: bold; text-decoration: none }
